<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>DuckTales: Silence and Science</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/DuckTales-Silence-Science-3/digital-comic/796101</Web>
  <Summary>Huey, Dewey, and Louie are excited to attend the Duckburg Science Fiction and Comic Convention, which happens to be going on at the exact same time as the Duckburg Froyo Convention. But will Launchpad be able to get the nephews there in time, or will factors beyond their control come into play? And, more importantly, who will get to be captain when they decide to cosplay their favorite sci-fi series, Space Battle Zero in the Year 5000? Find out in "Where No Duck Has Gone Before, Sort Of!"</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB796101]</Notes>
  <Publisher>IDW</Publisher>
  <Imprint>Disney</Imprint>
  <Genre>Children's, Movies &amp; TV, Anthropomorphic, Science Fiction, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
